/********************************* 768px - 999px ***************************************/  
@media only screen and (max-width: 999px) {
    *{}
    .header{
        margin: 0 10px;
    }
    .featured-services{
        margin: -80px 10px 20px;
    }
    .featured-services .box{
        width: 29%;
    }
    .main-content{
        margin: 0 10px;
    }
    .main-slider{
        min-height: 290px;
    }
    .info-holder{
        background-repeat: repeat;
    }
    .info-holder-center{
        margin: 0 10px;
    }
    .info-holder .column{
        min-height: 210px;
    }
    .links-holder-center{
        margin: 40px 10px 0;
    }
    .footer{
        margin: 0 10px 30px;
    }
    .right-area{
        width: 70%;
    }
    .input-holder input, .input-holder textarea{
        width: 66%; 
    }
    h2.red-title{
        font-size: 23px;
        line-height: 26px;
    }
    .second-menu li{
        margin-left: 7px;
    }
    .info-holder .featured-job{
        margin-bottom: 14px;
    }
    .page-header-title{
        left: 21%;
        top: 32%;
        max-width: 30%;
    }   
    .apply-form .input-holder .security-holder{
        width: 68%;
    }
    .apply-form .input-holder .security-holder input{
         width: 56%;
    }
    .scrollup{
        right: 10px;
        bottom: 20px;
    }
    .right-area .news-title, .right-area .service-title{
        margin: 12px 0;
    }
    .form-step .input-holder{
        width: 46%;
    }
    .form-step .input-holder input[type="text"], 
    .form-step .input-holder select{
        max-width: 130px; 
    }
    
}


/*** 640px - 767px ***/ 
@media only screen and (max-width: 767px) {
    *{}
    .second-menu li{
        margin-left: 6px;
    }
    .first-menu li a, .second-menu li a{
        font-size: 12px;
    }
    .featured-services .box{
        width: 28%;
    }
    .page-header-title{
        top: 20%;
        left: 20%;
    } 
    .main-slider{
        min-height: 243px;
     }
    .right-area {
        width: 65%;
    }   
    .job-info{
        width: 54%;
    }
    .apply-form{
        width: 40%;
        margin-bottom: 20px;
    }
    .apply-form .input-holder .security-holder{
        width: 66%;
    }
    .apply-form .input-holder .security-holder input{
         width: 52%;
    }
    .input-holder input, .input-holder textarea{
        width: 62%;
    }
    h2.red-title {
        font-size: 20px;
        line-height: 23px;
    }
    .contact-form, .google-map{
        width: 35%;
    }
    .info-holder .column{
        width: 32%;
        margin: 10px 0 0 2%;
    }
    ul.listing li .listing-details, ul.listing li .news-details, ul.listing li .job-details, ul.listing li .service-details{
        display: table-cell;
    }
    .contact-form .input-holder input, .contact-form .input-holder select, .contact-form .input-holder textarea{
        width: 64%; 
    }
    .right-area .news-title, .right-area .service-title{
        font-size: 13px;
    }
     .info-holder .column{
        min-height: 230px;
    }
     .links-holder-center{
         padding-bottom: 20px; 
     }
     .links-holder ul{
         margin-left: 0;
         width: 25%;
         padding: 20px 0 0 0 ;
         max-width: 25%;
     }
     .form-step .input-holder{
         width: 100%;
     }
     .form-step .input-holder.floatR{
         float: left!important;
         clear: both;
     }
     
}


/*** 480px - 639px ***/ 
@media only screen and (max-width: 639px) {
    *{}
     .header{
         text-align: center;
         padding-bottom: 20px;
     }
     .logo{
         position: relative;
         margin: 0 auto 10px;
         width: auto;
     }
     .first-menu{
         padding: 10px 0 2px 0;     
     }
     .first-menu, .second-menu{
         float: none;
     }
     .second-menu li{
         margin: 3px 0 0 10px;
     }
     .second-menu li:first-child{
         margin: 3px 0 0 0;
     }
     .first-menu li a, .second-menu li a, .first-menu li.sep{
         font-size: 11px;
         padding: 12px 0 0 0;
         background: none;
     }
     .first-menu li a.selected, .second-menu li a.selected{
         padding: 5px 0 0 0;
         border-top: 7px solid #fe0000;
         border-bottom: 0;
         background: none;
     }  
      .main-slider{
        min-height: 182px;
     }      
     .main-slider .slider-mask{
         display: none;
     }  
     .featured-services{
         margin: 20px auto 40px;
     }
     .featured-services .box{
         width: auto;
         float: none;
         margin: 0 auto 10px;
         max-width: 306px;
         max-height: 148px;
     }
     .featured-services .box:first-child{
         margin: 0 auto 10px;
     }
     .featured-services .customBtn{
         right: 12px;
         bottom: 11px;
     }
     .welcome-text{
         width: auto;
         float: none;
         max-width: none;
     }
     .featured-news{
         width: auto;
         float: none;
         max-width: none;
     }
     .info-holder{
        background: #eaeaea;
        padding: 20px 0;
    } 
     .info-holder .column{
         float: none;
         width: auto;
         margin: 30px 0 0 0 ;
         padding: 20px 0 0 0 ;
         min-height: 100px;
     }
     .info-holder .column:first-child{
         margin: 0;
         padding: 0;
         float: none;
     }
     .links-holder{
         background-repeat: repeat-y;         
     }
     .links-holder-center{
         padding-bottom: 15px;
     }
     .links-holder ul{
         width: 48%;
         margin: 0 1%;
         height: auto;
         padding: 15px 0 0 0;
         max-width: 48%;
     }
     .footer{
         text-align: center;
     }
     .social-media{
         position: relative;
         bottom: 0;
         margin: 10px auto 0;
         text-align: center;
     }
     .social-media .like-box{
         float: none;
         display: block;
     }
     .social-media ul{
         float: none;
         display: inline;
     }
     .page-header-title{
         top: 15%;
         left: 10px;
     }
     .right-area {
        width: 54%;
      }
     ul.listing li .listing-photo, .about-photo{
         float: none;
         width: auto;
         max-width: 90%;
     } 
     ul.listing li .listing-photo, ul.listing li .news-photo, ul.listing li .service-photo{
         float: none;
         width: auto;
     }
     ul.listing li .listing-details, ul.listing li .news-details, ul.listing li .job-details, ul.listing li .service-details{
         display: block;
     }
     .job-info{
        width: auto;
        float: none;
        margin-bottom: 20px;
        padding-bottom: 20px ;
        border-bottom: 1px solid #d6d6d6;
    }
     .apply-form{
        width: auto;
        float: none;
        max-width: none;
        margin-bottom: 20px;
    }
     .input-holder input, .input-holder textarea{
        width: 62%;
    }
     table.withHeader th, table.withHeader td{
         font-size: 11px;
         padding: 2px;
         text-transform: capitalize;
     }
     .google-map{
         float: none;
         clear: both;
         width: auto;
         margin: 20px 0;
     }
     .address-holder{
         width: 30%;
         margin-right: 4%;
     }
     .contact-form{
         width: 60%;
         max-width: none;
         float: right;
     }
     .news-slider{
         float: none;
         width: auto;
         margin: 0 0 30px 0;
     }
     .addThis{
         float: none;
         height: auto;
         margin: 10px 0;
     }
     .right-area .news-title, .right-area .service-title{
         font-size: 12px;
     }
     
}


/*** 320px - 479px ***/ 
@media only screen and (max-width: 479px){
    *{}
    #small-menu{
        display: block;
    }
    .first-menu, .second-menu{
        display: none;
    }
    .main-slider{
        min-height: auto;
     } 
    .featured-services .box img{
          width: 100%;
          margin: 0 auto;
      }
    .page-header-title{
        top: 15%;
        left: 10px;
    }    
    .left-area, .right-area{
        float: none;
        width: auto;
        margin: 0 auto 20px;
    }
    .left-area{
        margin: 0 auto 40px;
    }
    .left-menu{
        width: auto;
        margin: 0 auto 10px;
    }
    .left-area .add-holder, .left-area .calculate-premium{
        margin: 0 auto 10px;
    }
    .page-numbering{
        margin-bottom: 20px;
    }
     .address-holder{
         width: auto;
         margin: 0 0 20px 0;
         float: none;
         clear: both;
     }
     .contact-form{
         width: auto;
         margin: 0;
         float: none;
         clear: both;
     }
     .form-step table{
         width: 100%;
     }
     .form-step td{
         padding: 0;
     }
     .form-step input[type="text"], .form-step select{
         max-width: 130px;
         float: right; 
     }
     
}


/*** All - 319px ***/ 
@media only screen and (max-width: 319px) {
    *{}

        
}
 


